/* Base class, the rest inherit from this */
table,
tr,
td {
  font-size: 11px;
  font-family: Tahoma;
  color: #404040;
}

body {
  font-size: 12px;
  font-family: Tahoma;
  color: #404040;
  background-color: #999999;
}

a:link,
a:visited,
a:active {
  text-decoration: underline;
  color: #37496D;
}

a:hover {
  color: #404040;
}

fieldset {
  border:1px solid #37496D;
}

ul {
  list-style-type:square;
  list-style-image:url("images/list.gif");
  line-height:12pt;
}

/* Category Headers - Navigation - Misc Stuff */

#category {
  font-size: 11px;
  font-weight: bold;
  color: #37496D;
  height: 16px;
  background-image: url(images/graybk.jpg);
}

#category a:link,
#category a:visited,
#category a:active {
  text-decoration: none;
  color: #37496D;
}

#category a:hover {
  text-decoration: underline;
}

#category1 {
  font-size: 10px;
  font-weight: bold;
  color: #37496D;
  height: 16px;
  background-image: url(images/graybk.jpg);
}

#bizlink {
  font-size: 10px;
  font-weight: bold;
  color: #37496D;
  height: 16px;
}

#category1 a:link,
#category1 a:visited,
#category1 a:active {
  text-decoration: none;
  color: #37496D;
}

#category1 a:hover {
  text-decoration: underline;
}

.boardinfo {
  border:1px solid black;
  visibility:collpase;
}

#boardinfocat {
  font-size: 11px;
  font-weight: bold;
  color: #37496D;
  height: 16px;
  background-image: url(images/graybk.jpg);
  border-top:1px solid black;
  border-bottom:1px solid black;
}

#boardinfocat a:link,
#boardinfocat a:visited,
#boardinfocat a:active {
  text-decoration: none;
  color: #37496D;
}

#boardinfocat a:hover {
  text-decoration: underline;
}

#nav {
  font-size: 11px;
  font-weight: bold;
}

#nav a:link,
#nav a:visited,
#nav a:active {
  text-decoration: underline;
  color: #404040;
}

.forumclick {
  text-decoration: none;
  cursor: hand;
  cursor: pointer;
  background-color: #E4EAF2;
}

#redirect {
  font-size: 11px;
  font-weight: bold;
  border-left: 1 solid #C0C0C0;
  border-top: 1 solid #C0C0C0;
  border-right: 1 solid #C0C0C0;
  border-bottom: 1 solid #C0C0C0;
}

#highlight {
  font-size: 11px;
  color: #566990;
}

#highlight a:link,
#highlight a:visited,
#highlight a:active {
  text-decoration: underline;
  color: #566990;
}

#highlight a:hover {
  text-decoration: underline;
  color: #404040;
}

.invitering {
  border:1px solid black;
}

.invite {
  border-top: 1px solid black;
}

/* Viewing Topics Stuff */

#posttop {
  font-size: 11px;
  font-weight: bold;
  color: #37496D;
  height: 16px;
  line-height:14pt;
  margin:10px;
  background-image: url(images/graybk.jpg);
}

#posttop a:link,
#posttop a:visited,
#posttop a:active {
  text-decoration: underline;
  color: #37496D;
}

#posttop a:hover {
  text-decoration: underline;
}

#signature {
  font-size: 11px;
  color: #566990;
}

#postdetails {
  font-size: 11px;
  color: #404040;
}

#postcolor {
  font-size: 12px;
  color: #404040;
  line-height: 150%;
}

#membertitle {
  font-size: 11px;
  font-style: italic;
  line-height: 150%;



  color: #37496D;



}







#normalname {



  font-size: 12px;



  font-weight: bold;



  color: #000033;



  padding-bottom: 2px;



}







#unreg {



  font-size: 11px;



  font-weight: bold;



  color: #990000;



}







.buttontext {



  font-size: 10px;



  color: #404040;



  text-decoration: none;



}















/* Titles and stuff */







#titlelarge {



  font-size: 10px;



  font-weight: bold;



  line-height: 150%;



  color: #FFFFFF;



  background-image: url(images/bluebk.jpg);



}







#titlelarge a:link,



#titlelarge a:visited,



#titlelarge a:active {



  color: #37496D;



}







#titlemedium {



  font-size: 10px;



  font-weight: bold;



  line-height: 150%;



  color: #FFFFFF;



  height: 22px;



  padding-left: 8px;



  background-image: url(images/bluebk.jpg);



}







#titlemedium a:link,



#titlemedium a:visited,



#titlemedium a:active {



  text-decoration: none;



  color: #FFFFFF;



}







#titlemedium a:hover {



  text-decoration: underline;



}





#contactTop {



  font-size: 10px;



  font-weight: bold;



  line-height: 150%;



  color: #FFFFFF;



  border: 1px solid black;



  background-image: url(images/bluebk.jpg);



}



#contactBody {



  border-right: 1px solid black;



  border-left: 1px solid black;



  padding-left: 8px;



}



#contactBottom {



  font-size: 11px;



  font-weight: bold;



  color: #37496D;



  height: 16px;



  border: 1px solid black;



  background-image: url(images/graybk.jpg);



}









/* Menu - Control Panel Stuff */







#controlpanel {



  font-size: 10px;



  font-weight: bold;



  line-height: 150%;



}







#usermenu {



  font-size: 12px;



  line-height: 150%;



  color: #404040;



}







#tabs {



  vertical-align: middle;



  font-size: 11px;



}















/* Forum Links - Topic Links */







#linkthru {



  font-size: 11px;



  color: #37496D;



}







#linkthru a:link,



#linkthru a:visited,



#linkthru a:active {



  font-size: 11px;



  text-decoration: underline;



  color: #37496D;



}







#linkthru a:hover {



  text-decoration: underline;



  color: #666666;



}







#desc {



  font-size: 10px;



  color: #666666;



}







#copyright {



  font-family: Arial;



  font-size: 10px;



  text-decoration: none;



  line-height: 12px;



  color: #404040;



  letter-spacing: 1px;



}



#copyright a:link, #copyright a:visited, #copyright a:active, #copyright a:hover {

text-decoration:underline;

color:blue;

}



#QUOTEHEAD { 



 font-family: Verdana, Arial;



 font-size: 12px;



 font-weight: bold;



 color: #FFFFFF;



 background-color: #B9C6D8;



 border-left: 1px solid #404040;



 border-top: 1px solid #404040;



 border-right: 1px solid #404040;



 border-bottom: 1px dotted #404040;



 padding-left: 2px;



 padding-top: 4px;



 padding-right: 2px;



 padding-bottom: 4px;

}



#QUOTE {



  font-family: Verdana, Arial;



  font-size: 10px;



  color: #333333;



  background-color: #FFFFFF;



  border-left: 1px solid #404040;



  border-right: 1px solid #404040;



  border-bottom: 1px solid #404040;



  padding-left: 10px;



  padding-top: 10px;



  padding-right: 10px;



  padding-bottom: 10px;



}



#CODEHEAD {



 font-family: Verdana, Arial;



 font-size: 12px;



 font-weight: bold;



 color: #FFFFFF;



 background-color: #B9C6D8;



 border-left: 1px solid #404040;



 border-top: 1px solid #404040;



 border-right: 1px solid #404040;



 border-bottom: 1px dotted #404040;



 padding-left: 2px;



 padding-top: 4px;



 padding-right: 2px;



 padding-bottom: 4px;



}




#CODE {



  font-family: Verdana, Arial;



  font-size: 10px;



  color: #333333;



  background-color: #FFFFFF;



  border-left: 1px solid #404040;



  border-right: 1px solid #404040;



  border-bottom: 1px solid #404040;



  padding-left: 10px;

  padding-top: 10px;

  padding-right: 10px;

  padding-bottom: 10px;


}





#ME {



  font-family: Verdana, Arial;



  font-size: 12px;



  color: #CC0000;



  text-align: center;



  font-weight: bold;



}







.bottom {



  vertical-align: bottom;



}







.forminput {



  background-color: #E8E8E8;



  font-size: 10px;



  font-family: Verdana, Helvetica, sans-serif;



  vertical-align: middle;



}







.textinput {



  background-color: #E8E8E8;



  font-size: 12px;



  font-family: Verdana, Helvetica, sans-serif;



  vertical-align: middle;



}







#small {



  font-family: Arial;





  font-size: 9px;



}







#date {



  font-size: 10px;



  color: #566990;



}



/* Page Links */





.pagesof {

       background-color: #3483CE;

color: #FFFFFF;

       border-top:1px solid black;

       border-bottom:1px solid black;

       border-left:1px solid black;

font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

       position: relative;

       visibility: visible;

       text-align: center;

padding: 2px 6px 2px 6px;

white-space: nowrap;



}



.currentpage {

       font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

       color: #000000;

       background-color: gold;

       border-top:1px solid black;

       border-right:1px solid black;

       border-bottom:1px solid black;

       position: relative;

       visibility: visible;

       text-align: center;

       padding: 2px 6px 2px 6px;

       white-space: nowrap;

  }



.page {

       font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

       color: black;

       background-color: #EDF2F5;

       border-top:1px solid black;

       border-right:1px solid black;

       border-bottom:1px solid black;

       position: relative;

       visibility: visible;

       text-align: center;

       padding: 2px 6px 2px 6px;

       white-space: nowrap;

       text-decoration:none;

 }



.page a:link, .page a:visited, .page a:active {

text-decoration:none;

}



.page a:hover {

color:blue;

text-decoration:underline;

}





/* Extended Stats */



#statsbox {

       border-top:1px solid black;

       border-right:1px solid black;

       border-bottom:1px solid black;

       border-left:1px solid black;

}



#statstitle {



  border-bottom:1px solid black;

  font-size: 10px;

  font-weight: bold;

  line-height: 20px;

  color: #FFFFFF;

  background-image: url(images/bluebk.jpg);



}



#statsbottom {



  border-top:1px solid black;

  font-size: 11px;

  font-weight: bold;

  color: #37496D;

  height: 16px;

  background-image: url(images/graybk.jpg);



}